<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>User Login Name</urn:userLoginName>
         <urn:sessionKey>47333338754851953256093704420340892009851131125274200923257738800434685533747814</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveTradesReportFor>
         <TradeReportOptions Index="true" TradeArea="true" Curve="true">
            <!--You have a CHOICE of the next 2 items at this level-->
            <!--<urn:auctionIdentification>-->
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--<urn:UTCDateTime>?</urn:UTCDateTime>-->
               <!--<urn:AuctionDate>?</urn:AuctionDate>-->
               <!--Optional:-->
               <!--<urn:nameame>?</urn:name>-->
               <!--Optional:-->
               <!--<urn:duration>?</urn:duration>-->
            <!--</urn:auctionIdentification>-->
            <urn:deliveryDay>2021-10-31</urn:deliveryDay>
            <!--Optional:
            <urn:MemberName>?</urn:MemberName>-->
            <urn:AreaSet>Area Set Name</urn:AreaSet>
         </TradeReportOptions>
      </urn:RetrieveTradesReportFor>
   </soapenv:Body>
</soapenv:Envelope>